[Overview][Types][Procedures and functions][Variables][Index] | Reference for unit 'LCLIntf' (#lcl)

# IsRectEmpty

Returns True if the rectangle is empty.

## Declaration

Source position: winapih.inc line 328

`function IsRectEmpty(`
`const ARect: TRect`
`):Boolean;`

## Function result

True if the rectangle is empty.

## Description

IsEmptyRect returns True if the area of the rectangle is empty, i.e. has a zero or negative width or height.